.aolei_about_partner {
    padding: var(--component-gap) 0;
    background: var(--bg-color);
}

.aolei_about_partner .partner-title {
    font-size: var(--font-40);
    font-weight: 400;
    color: var(--title-text-color);
    font-family: var(--title-font-family);
    line-height: normal;
    text-align: center;
}

.aolei_about_partner .partner-pic {
    width: 100%;
    object-fit: contain;
    aspect-ratio: 1401.10/747.25;
    margin: var(--gap-50) 0;
}

.aolei_about_partner .partner-pic {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.aolei_about_partner .partner-box {
    width: 100%;
    height: 98px;
    padding: 24px 50px;
}

.aolei_about_partner .partner-box .swiper {
    width: 100%;
    height: 100%;
}

.aolei_about_partner .partner-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
}

@media screen and (max-width: 992px) {
    .aolei_about_partner .partner-box {
        height: 70px;
        padding: 14px 30px;
    }
}

@media screen and (max-width: 576px) {
    .aolei_about_partner .partner-box {
        padding: 10px 20px;
    }
}